{
    "name": "aplicacao-cms-node",
    "version": "1.0.0",
    "main": "index.js",
    "license": "Apache",
    "dependencies": {
        "jsrsasign": "^8.0.12",
        "node-forge": "^0.9.1",
        "request": "^2.88.0"
    }
}